{
  "idConnectionErrorTitle": "Tilkoplingsfeil",
  "idConnectionErrorBody": "Kan ikkje opprette ei tilkopling til Internett.\nKople til Internett, og start programmet på nytt.",
  "idOperatingSystemErrorTitle": "Feil med operativsystem",
  "idOperatingSystemErrorBody": "Denne versjonen av operativsystemet er ikkje støtta av programmet.\nSørg for at operativsystemet er fullstendig oppdatert.",
  "idHostAlreadyOpen": "Kan ikkje starte Outlook.\nLukk Outlook dersom det køyrer, og prøv på nytt.",
  "idFailedToInstallEdgeTitle": "Feil ved installasjon av Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Det oppstod eit problem med å oppdatere WebView2, og Outlook kan ikkje køyre. Kontakt administratoren din.",
  "idPromptLaunchApp": "{0}plassering kan vere utrygg, vil du halde fram?",
  "idPromptLaunchAppTitle": "Tryggleiksvarsel frå Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook må oppdatere ein avhengnad",
  "idPromptToInstallEdgeBody": "Microsoft Outlook krev den siste versjonen av WebView2, og kan installere han for deg. Vel «Tillat» når du blir bedt om å gje Administrator løyve til å oppdatere avhengnaden. Dersom du treng hjelp, kontakt Administrator"
}